取得代理返傭記錄
HTTP 請求
GET /refer/agent-rebate/record
請求參數
| 參數名 | 是否必須 | 類型 | 說明 |
|---|---|---|---|
| start_time | false | int | 查詢開始時間。
|
| end_time | false | int | 查詢開始時間。
|
| page | false | int | 分頁頁數。預設頁數為1。 |
| limit | false | int | 分頁數量。預設數量為10。最大數量為100。 |
請求回應
| 參數名 | 類型 | 說明 |
|---|---|---|
| created_at | int | 資料創建時間 |
| deal_user_number | int | 有交易的代理邀請用戶 數 |
| total_spot_value | string | 邀請用戶的現貨成交估值 |
| total_spot_fee | string | 邀請用戶透過現貨成交產生的手續費估值 |
| total_futures_value | string | 邀請用戶的合約成交估值 |
| total_futures_fee | string | 邀請用戶透過合約成交產生的手續費估值 |
| total_deal_value | string | 邀請用戶的現貨和合約成交的總估值 |
| total_deal_fee | string | 邀請用戶透過現貨和合約成交產生的總手續費估值 |
| total_deal_rebate_usdt | string | 所得的現貨返傭及合約返傭的總量(USDT) |
| total_deal_rebate_cet | string | 所得的現貨返傭及合約返傭的總量(CET) |
請求範例
GET
/refer/agent-rebate/record?start_time=1609459200000&end_time=1609545600000&page=1&limit=10